.tt-wrapper{
	padding: 0;
	width: 100%;
	height: auto;
	/*margin: 80px auto 30px auto;*/
	margin-top:40px;
	
	/*border:1px solid black;*/
}
.tt-wrapper li{
	float: left;
}
.softest{
    display: block;
    width: 223px;
    height:196px;
    /*margin: 0 2px;*/
	margin-left:70px;
    outline: none;
	position: relative;
	/*z-index: 2;*/
	background-color:#f8f8f8;
border-radius:10px;
	/*border:1px solid black;*/
   /* background: transparent url(../images/growcase_the_social_gunman_icons.png) no-repeat top left;*/
   /* text-indent: -9000px;*/
}
/*.tt-wrapper li .tt-gplus{
    background-position: 0px 0px;
	color:#000;
	border:1px solid black;
}
.tt-wrapper li .tt-twitter{
    background-position: -68px 0px;
}
.tt-wrapper li .tt-dribbble{
    background-position: -136px 0px;
}
.tt-wrapper li .tt-facebook{
    background-position: -204px 0px;
}
.tt-wrapper li .tt-linkedin{
    background-position: -272px 0px;
}
.tt-wrapper li .tt-forrst{
    background-position: -340px 0px;
}*/
.tt-wrapper li a span{
	min-width:170px;
	min-height:170px;
	height:auto;
	z-index:10;
/*	padding-right:20px;*/
	line-height: 30px;
	padding: 10px;
	left: 50%;
	margin-left: -75px;
	/*font-family: 'Alegreya SC', Georgia, serif;*/
	font-weight: 400;	
	/*font-style: italic;*/
	font-size: 15px;
	color: #000;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	margin-top:70px;
	/*border: 5px solid #fff*/;
	background: #efefef;
	opacity:0.6;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	/*border-radius: 50%;*/
	/*bottom: -40px;*/
	opacity: 0;
	box-shadow: 0px 3px 8px rgba(0,0,0,0.1);
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tt-wrapper li a:hover span{
	opacity: 0.9;
	bottom: 10px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.container{
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header{
	padding: 20px 30px 20px 30px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.container > header h1{
	position: relative;
	color: #498ea5;
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	padding: 0px 0px 5px 0px;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}
.container > header h1 span{
	font-family: Segoe UI, sans-serif;
	font-size: 20px;
	line-height: 20px;
	display: block;
	font-weight: 400;
	font-style: italic;
	color: #719dab;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.container > header h2{
	font-size: 16px;
	font-style: italic;
	color: #2d6277;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

.tt-cspan
{
font-family: egoe UI, sans-serif;
/*border:1px solid #fff;*/
font-size:17px;
float:left;
/*margin:70px 40px 70px 50px;*/
color:#505050;
z-index:1;
position:relative;
margin-left:70px;
/*position: absolute;*/
  width:222px;
  height: 80px; 
  bottom: 0px; 
  left: 0px;
  padding-top:17px;
  color: #ffffff;
  background: white;
  text-align:center;
  font-weight:bold;
/*  opacity:0.7; */
  font-size:15px;

}

.embededimg
{
/*border-radius:50%;*/
width:1auto;
height:auto;
/*border:1px solid #505050;*/
float:left;
z-index:10;
margin-top:130px;
position:absolute;
margin-left:100px;
font-size:17px;
color:#505050;
}

.embededimg:hover
{
font-weight:bold;


}

.mobileimgdiv
{
width:95px;height:95px;float:left;z-index:10;margin-top:60px;position:absolute;margin-left:120px;




}
.softimgdiv
{
border-radius:50%;
width:95px;
height:95px;
border:10px double #505050;
float:left;
z-index:10;
margin-top:60px;
position:absolute;
margin-left:120px;


}


.desktopimg
{

border-radius:50%;width:95px;height:95px;border:10px double #505050;float:left;z-index:10;margin-top:60px;position:absolute;margin-left:120px;

}


.softestimgdiv
{

border-radius:50%;width:95px;height:95px;border:10px double #505050;float:left;z-index:10;margin-top:60px;position:absolute;margin-left:120px;


}